-- Background - Misery and Balrog bubbled in the intro
function obj299init()
	obj.x(obj.x() - TILE*FRACUNIT)
	obj.y(obj.y() - TILE*FRACUNIT)
end
function obj299()
	if (obj.dir() == 2) then
		obj.momy(math.cos(gameloops()/20)*FRACUNIT/8)
	else
		obj.momy(math.sin(gameloops()/20)*FRACUNIT/8)
	end
end
